Subject: Last Call: IP Version 6 over PPP to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 31 Dec 1997 11:30:17 -0500

The IESG has received a request from the IPNG Working Group to consider
IP Version 6 over PPP <draft-ietf-ipngwg-ipv6-over-ppp-04.txt> as a
Proposed Standard. This document will replace RFC2023 which will be
reclassified as Historic.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 14, 1998.

Files can be obtained via
ftp://ds.internic.net/internet-drafts/draft-ietf-ipngwg-ipv6-over-ppp-04.txt